count_distinct_organisms: 1
description: tRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 87
md5: fd75039be00a628866a9beaf20762db0
publications: http://rnacentral.org/api/v1/rna/URS0000A37E8B/publications?format=yaml
rna_type: tRNA
rnacentral_id: URS0000A37E8B
sequence: GCGGUCGUGGCGGAAUUGGCAGACGCGCACGGUUCAGGUCCGUGUGGUAGCAAUACUGUGGAGGUUCGAGUCCUCUCGACCGCAUCA
url: http://rnacentral.org/api/v1/rna/URS0000A37E8B?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A37E8B/xrefs?format=yaml
